PHP Manual
Prev |  | Next

# HaruDoc::loadJPEG

(no version information, might be only in CVS)

HaruDoc::loadJPEG -- Load JPEG image and return new HaruImage instance

## Description

object HaruDoc::loadJPEG ( string filename )

Loads the specified JPEG image and returns new HaruImage instance.

## Parameters

`filename`

  A valid JPEG image file.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::loadPNG()
HaruDoc::loadRAW()

Prev | Home | Next
HaruDoc::insertPage | Up | HaruDoc::loadPNG